This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 91835 - "Oracle Confidencial" bugs don't remain "Oracle Confidencial"
"Oracle Confidencial" bugs don't remain "Oracle Confidencial"
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.17
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-28 15:31 EDT by Kevin Krafthefer
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-29 10:53:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Krafthefer 2003-05-28 15:31:41 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Oracle is concerned that their bugs don't remain confidencial. They site bug
91377. They worry if a bug gets re-classified, it's contents will become
publically available despite that the bug was originally opens as "oracle
confidential".

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1. Open an oracle confidential bug
2. Have a developer reclassified it
3.
    

Actual Results:  Public can see and post to the bug

Expected Results:  Public can see the bug as it's "confidential"

Additional info:

Note You need to log in before you can comment on or make changes to this bug.